DeadDrop - Feature #62
Feature # 60 (New): Add 2nd Transport Layer Encryption

Change client side Beans
10/18/2023 12:37 PM - Sancho Fock

Status: Closed Start date: 11/14/2023

Priority: Normal Due date: 11/14/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 4:00 hours

Target version: 0.5.x

Description

Related issues:

Follows Feature #61: change Server Side Beans Closed 11/13/2023 11/13/2023

History

#1 - 10/18/2023 12:46 PM - Sancho Fock
- Due date changed from 02/13/2024 to 02/14/2024
- Start date changed from 02/13/2024 to 02/14/2024

- Follows Feature #61: change Server Side Beans added

#2 - 11/09/2023 10:13 PM - Sancho Fock

- Target version changed from 0.6.x to 0.5.x

#3 - 11/12/2023 07:27 PM - Sancho Fock

- Status changed from New to In Progress

#4 - 11/12/2023 10:10 PM - Sancho Fock
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
